:root {
    --color-verde: #00bf00;
    --color-amarillo: #febe00;
    --color-rojo: #ff001b;
    --color-magenta: #be017f;
    --color-morado: #7e00bf;
    --color-azul: #0033ff;
    --color-turqueza: #00befe;
}

body {
    background-color: black;
    display: flex;
    justify-content: center;
    font-family: "Inter", sans-serif;
    color: white;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.625;
}

.brand {
    text-decoration: none;
    font-size: 3rem;
    font-weight: 600;
    color: white;
}

.verde {
    background-color: var(--color-verde);
}
.amarillo {
    background-color: var(--color-amarillo);
}
.rojo {
    background-color: var(--color-rojo);
}
.magenta {
    background-color: var(--color-magenta);
}
.morado {
    background-color: var(--color-morado);
}
.azul {
    background-color: var(--color-azul);
}
.turqueza {
    background-color: var(--color-turqueza);
}

.cabezal {
    padding-bottom: 4rem;
}

h1 {
    font-size: clamp(3rem, 6vw, 4rem);
    line-height: 1.125;
    font-weight: 600;
    padding-bottom: 1.5rem;
    font-family: "Outfit", sans-serif;
}

h2 {
    font-size: 1.8rem;
    line-height: 1.125;
    font-weight: 600;
    padding-bottom: 1rem;
    font-family: "Outfit", sans-serif;
}

h3 {
    font-size: 1.1rem;
    line-height: 1.125;
    font-weight: 600;
    padding-bottom: 1rem;
    font-family: "Outfit", sans-serif;
}

h4 {
    font-size: 1rem;
    line-height: 1.125;
    font-weight: 500;
    padding-bottom: 1rem;
    font-family: "Outfit", sans-serif;
}

small {
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.428;
}

a {
    text-decoration: none;
    color: inherit;
}

.contenedor {
    margin: auto;
}

#logosvg {
    max-width: 300px;
    height: 100%;
    box-sizing: border-box;
}

footer ul {
    list-style-type: none;
    padding: 0;
}

footer li {
    color: rgba(255, 255, 255, 0.55);
}

footer li:hover {
    color: rgba(255, 255, 255, 0.75);
}

footer .fila-circulos {
    display: flex;
    gap: 10px;
    justify-content: start;
    align-items: center;
    padding: 10px 0px;
}

footer .circulo {
    width: 13px;
    height: 13px;
    border-radius: 50%;
    display: inline-block;
}
